@charset "utf-8";
/* CSS Document */

/* CSS Document */

#container{  width:960px; text-align:left; margin:0 auto; }
a{color:#333;text-decoration:none;}
a:hover{color:#ef9b11; text-decoration:underline;}

.layout_main{ width:960px; margin:0px 0 10px 10px;}
.content_bottom UL LI {FLOAT: left}
.content_bottom UL LI.brand_item {WIDTH: 182px; HEIGHT: 182px; margin-left:70px;margin-right:60px;}
.brand_item A {DISPLAY: block; WIDTH: 168px; HEIGHT: 197px}
.brand_item A img{height:166px;width:166px;}
.brand_item A:hover {TEXT-DECORATION: none}
.brand_item A.brand_name {BORDER-RIGHT: #b69d6b 1px solid; BORDER-TOP: #b69d6b 1px solid; BORDER-LEFT: #b69d6b 1px solid; BORDER-BOTTOM: #b69d6b 1px solid}
.brand_item A.brand_detail {BORDER-RIGHT: #daa900 2px solid; BORDER-TOP: #daa900 2px solid; BORDER-LEFT: #daa900 2px solid; BORDER-BOTTOM: #daa900 2px solid}
.brand_item A SPAN {DISPLAY: block; MARGIN-LEFT: 1px; WIDTH: 166px; PADDING-TOP: 5px;padding-bottom:5px; HEIGHT: 21px;TEXT-ALIGN: center;font-size:15px;}
A.brand_name SPAN {COLOR: #7f5400; BACKGROUND-COLOR: #e0dbcd}
A.brand_detail SPAN {COLOR: #fff; BACKGROUND-COLOR: #8d5303}